import { jsx } from "react/jsx-runtime";
import { Wheelchair as Wheelchair$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Wheelchair = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Wheelchair", ...props, children: /* @__PURE__ */ jsx(Wheelchair$1, { weight: variant }) });
  }
);
Wheelchair.displayName = "Wheelchair";
Object.assign(Wheelchair, { isGdsIcon: true });
export {
  Wheelchair
};
